
#portaldata, 
#portal-debug-console, 
#universal_header, 
div.page > div.header,
div.page > div.localnav,
#footer,
#help-desk-link, 
div.paf-debug-wrap,
.sidecontentpullout, .besetpullout { display: none; }
body {background-color: white; }
.shadow {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow:none;
}
html body div.page {
    font-family: Georgia, serif;
    line-height: 1.2;
}
body {background: #fff !important;}
.res_name, #universal_header, .header_con1,.header_con2, .footer , #portaldata, #portal-debug-console {display:none;}
#gtr_sidebar {display:none;}
.col.shadow {box-shadow: none;}
body .res_logo, .res_tagline{display: block; }
.res_tagline {color: black; font-size: 15pt;padding-left:5pt;}
body .header {background: none;}
#gtr_maincontent {width: 100%;}